&REM ***************************************************
&REM *                    MINES.SML                    *
&REM *                    Tom Merrifield               *
&REM *                    06/1/95                      *
&REM *                                                 *
&REM *   ARCPLOT: Part of the Vermont Cogeomapping     *
&REM *            project                              *
&REM *                                                 *
&REM *   Uses a POINT coverage MINES                   *
&REM *   markerpatterns in file IGLFNT                 *
&REM *   font 18 patterns 70,71 and 72                 *
&REM ***************************************************

CLEARSEL
TEXTFONT 1
TEXTC 1
TEXTSIZE .1
&REM  in MINES.PAT uses fields
&REM       ORE   gr - granite, fs - flagstone, m - marble, 
&REM             sp - soapstone, Fe - iron, gt - garnet 
&REM             ts - talc & serpentinite, ? - unknown
&REM       TYPE  Q - Quarry,   M - Mine
&REM       USE   A - Active    I - Inactive
&REM       LOCATION   (blank for accurate,   ? for approximate)

&REM       USES CUSTOM MARKERS IN FONT 18
MARKERSET * 
70 
1
70 
18 
.20
MARKERSET * 
71 
1
71 
18 
.20
MARKERSET * 
72 
1
72 
18 
.1

&rem Draw the active quarries
MARKERSYM 70
RESEL mines  POINTS  type = 'Q' and use = 'A'
POINTMARKER mines  70   
POINTTEXT mines LOCATION LL
POINTTEXT mines ORE      CL

&rem Draw the inactive quarries     
CLEARSEL
MARKERSYMBOL 71
RESEL mines  POINTS  type = 'Q' and use = 'I'
POINTMARKER mines  71 
POINTTEXT mines LOCATION LL
POINTTEXT mines ORE      CL

&rem Draw the inactive mines
CLEARSEL
MARKERSYMBOL 72
RESEL mines  POINTS  type = 'M'
POINTMARKER mines   72
POINTTEXT mines LOCATION LL
POINTTEXT mines ORE      CL
