rem  FILE: TOPO.BAT
rem  Reconstructs the PACKed coverages W_TOPO and E_TOPO from
rem  two separate files, cover.001 and cover.002
rem
rem  Run this file from within either the W_TOPO or E_TOPO directory
rem
rem  by T. Merrifield (VTANR) and G. Walsh (USGS)
rem  May 31, 1995
rem  Part of the Vermont COGEOMAP project
rem ---------------------------------------------------------------
echo off
if exist cover.zip goto PREVDONE
if not exist cover.001 goto FILES_NOT_PRESENT
if not exist cover.002 goto FILES_NOT_PRESENT 
echo About to recombine the topography coverage.
pause

copy cover.001/b+cover.002/b cover.zip/b
echo You may now proceed to ARC and use the UNPACK command  
goto end

:PREVDONE
echo COVER.ZIP already exists!
goto end

:FILES_NOT_PRESENT   
echo Can't find the the necessary files COVER.001 and COVER.002
echo Please recopy them into the W_TOPO or E_TOPO directory from the 
echo original distribution disks and rerun TOPO.BAT
:end


